runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

cpu
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 601, in _get_config_dict
    resolved_config_file = cached_path(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 283, in cached_path
    output_path = get_from_cache(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 494, in get_from_cache
    _raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 410, in _raise_for_status
    raise EntryNotFoundError(f"404 Client Error: Entry Not Found for url: {response.url}")
transformers.utils.hub.EntryNotFoundError: 404 Client Error: Entry Not Found for url: https://huggingface.co/keras-io/multimodal-entailment/resolve/main/config.json

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 32, in <module>
    model = AutoModelForSequenceClassification.from_pretrained(config["model_name"], use_auth_token=os.environ.get(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/auto/auto_factory.py", line 423, in from_pretrained
    config, kwargs = AutoConfig.from_pretrained(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/auto/configuration_auto.py", line 680, in from_pretrained
    config_dict, _ = PretrainedConfig.get_config_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 553, in get_config_dict
    config_dict, kwargs = cls._get_config_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 626, in _get_config_dict
    raise EnvironmentError(
OSError: keras-io/multimodal-entailment does not appear to have a file named config.json.